.mainPanel {
  display: grid;
  grid-template-columns: auto 375px;
  column-gap: 50px;
  row-gap: 30px;
  margin: 50px;
}

.sidePanel {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  justify-content: space-between;
  min-width: 375px;
}

.sidePanel > div:not(:first-child) {
  margin-top: 30px;
}



.bottomPanel {
  /* border: 1px solid green; */
  display: grid;
  grid-template-columns: 300px auto;
  column-gap: 50px;
}

.bottomRightPanel {
  /* border: 1px solid red; */
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

@media screen and (max-width: 1400px) {

  .mainPanel {
    grid-template-columns: auto auto;
  }
  .bottomPanel {
    grid-row: 2 / span 1;
    grid-column: 1 / span 2;
  }
  .bottomRightPanel {
    grid-row: 3 / span 1;
    grid-column: 1 / span 1;
    min-height: 450px;
  }
  .sidePanel {
    grid-row: 3 / span 1;
    grid-column: 2 / span 1;
  }
}

@media screen and (max-width: 1024px) {

  .mainPanel {
    display: flex;
    flex-direction: column;
  } 
  .bottomPanel {
    display: grid;
    grid-template-columns: 1fr;
    row-gap: 50px;
    place-items: center;
  } 
  .sidePanel {
    max-width: 500px;
    place-self: center;
  } 
}